Activity log for bug #1373580

Date Who What changed Old value New value Message
2014-09-24 19:30:19 Narinder Gupta bug added bug
2014-09-24 19:32:21 Newell Jensen maas: status New Triaged
2014-09-24 19:32:23 Newell Jensen maas: importance Undecided High
2014-09-24 19:32:25 Newell Jensen maas: assignee Newell Jensen (newell-jensen)
2014-09-24 19:32:29 Newell Jensen maas: milestone 1.7.0
2014-09-24 19:43:33 Launchpad Janitor branch linked lp:~newell-jensen/maas/fix-bug-1373580
2014-09-24 20:01:48 MAAS Lander maas: status Triaged Fix Committed
2014-09-25 21:33:59 Newell Jensen nominated for series maas/1.5
2014-09-25 21:33:59 Newell Jensen bug task added maas/1.5
2014-09-25 21:34:45 Newell Jensen maas/1.5: status New In Progress
2014-09-25 21:34:48 Newell Jensen maas/1.5: importance Undecided Critical
2014-09-25 21:34:52 Newell Jensen maas/1.5: assignee Newell Jensen (newell-jensen)
2014-09-25 21:38:30 Newell Jensen branch linked lp:~newell-jensen/maas/1.5-bug-1373580
2014-09-29 19:36:33 Newell Jensen branch linked lp:~newell-jensen/maas/1.5-bug-1373580
2014-09-29 20:02:09 Newell Jensen branch linked lp:~newell-jensen/maas/1.5-bug-1373580
2014-09-30 05:11:04 Newell Jensen maas/1.5: status In Progress Fix Committed
2014-09-30 18:48:43 Greg Lutostanski description enlist the chassis with Glenn m700 cartridges of moonshot with 1.5.4 MAAS in proposed using the command below sudo maas admin node-group probe-and-enlist-mscm 24b0fe1a-1e59-47d6-b446-d0711ee0c81c host=172.16.1.102 username=Administrator password=password After enlistment m700 AMD cartridge list is ARM64/generic architecture while it should be AMD64/generic. I would suggest change the default to AMD64/generic so that any unknown cartridge will be used as AMD64/generic. [Impact] * Include changes to allow support for m700 moonshot cartridges (hardware enablement) [Testcase] * Install maas and probe, enlist, commission a m700 machine [Regression Potential] * Minimal, changes update default moonshot cartridge arch and include specific arch for m700. enlist the chassis with Glenn m700 cartridges of moonshot with 1.5.4 MAAS in proposed using the command below sudo maas admin node-group probe-and-enlist-mscm 24b0fe1a-1e59-47d6-b446-d0711ee0c81c host=172.16.1.102 username=Administrator password=password After enlistment m700 AMD cartridge list is ARM64/generic architecture while it should be AMD64/generic. I would suggest change the default to AMD64/generic so that any unknown cartridge will be used as AMD64/generic.
2014-09-30 18:48:49 Greg Lutostanski summary Glen m700 cartridge list as ARM64/generic after enlist [SRU] Glen m700 cartridge list as ARM64/generic after enlist
2014-09-30 18:49:29 Greg Lutostanski bug task added maas (Ubuntu)
2014-09-30 18:49:38 Greg Lutostanski maas (Ubuntu): milestone trusty-updates
2014-11-19 20:36:29 Julian Edwards maas: status Fix Committed Fix Released
2015-08-21 06:15:56 Mathew Hodson maas (Ubuntu): importance Undecided High
2015-08-21 06:16:23 Mathew Hodson maas (Ubuntu): status New Triaged
2015-08-21 06:23:52 Mathew Hodson maas (Ubuntu): milestone trusty-updates
2016-08-22 20:51:53 Andres Rodriguez maas/1.5: status Fix Committed Fix Released